package com.swago.baseswago.model.home;

import com.swago.baseswago.model.MomentModel;

import java.util.List;

/**
 * @date 2021/11/28 10:25
 * description:
 */
public class HomeModel {


    /**
     * count : string
     * list : [{"id":"string","user_name":"Unknown Type: float","user_account":"Unknown Type: float","user_sex":"string","user_signature":"string","user_head_img_url":"string","created_at":"string"}]
     */

    private String count;
    /**
     * id : string
     * user_name : Unknown Type: float
     * user_account : Unknown Type: float
     * user_sex : string
     * user_signature : string
     * user_head_img_url : string
     * created_at : string
     */

    private List<MomentModel> list;

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public List<MomentModel> getList() {
        return list;
    }

    public void setList(List<MomentModel> list) {
        this.list = list;
    }
}
